2015年9月4日

解決 Chakra Linux 安裝32位元軟體出現的 lib32-libgl 詢問

當你在 Chakra Linux 上安裝 Wine、Steam、Skype、WPS Office 等 32 位元軟體時會出現以下詢問:

:: ::有 8 個提供者可供 lib32-libgl:
:: 軟體庫 lib32
   1) lib32-catalyst-libgl  2) lib32-mesa-libgl  3) lib32-nvidia-173xx-utils
   4) lib32-nvidia-304xx-utils  5) lib32-nvidia-340xx-libgl
   6) lib32-nvidia-340xx-utils  7) lib32-nvidia-libgl
   8) lib32-opencl-nvidia-340xx

輸入某個數字 ( 默認=1 ):

這個步驟是要選擇目前使用顯示卡驅動程式對應的 32 位元 libgl 套件,請不要直接按「Enter」,這樣會安裝「lib32-catalyst-libgl」。如果你的顯示卡驅動程式不是 Catalyst,32 位元程式會無法常運作喔!

各種顯示卡驅動程式對應的 32 位元 libgl 套件如下:

*AMD (ATI) Catalyst 專有驅動程式:
1) lib32-catalyst-libgl

*AMD radeonhd、Intel、Nouveau 開源驅動程式:
2) lib32-mesa-libgl

*NVIDIA 專有驅動程式:
3) lib32-nvidia-173xx-utils    # GeForce FX 系列
4) lib32-nvidia-304xx-utils    # GeForce  6000/7000 系列
5) lib32-nvidia-340xx-libgl    # GeForce 8000/9000 與 100-300 系列  
7) lib32-nvidia-libgl                # GeForce 400 系列與更新的顯示卡

沒有留言:

張貼留言